﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32516.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kursach", "Kursach\Kursach.csproj", "{184DCB67-8FA0-4E88-A683-1D00DCA2787A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{184DCB67-8FA0-4E88-A683-1D00DCA2787A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{184DCB67-8FA0-4E88-A683-1D00DCA2787A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{184DCB67-8FA0-4E88-A683-1D00DCA2787A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{184DCB67-8FA0-4E88-A683-1D00DCA2787A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC300250-A79C-4C2A-92C8-B967244DAE1E}
	EndGlobalSection
EndGlobal
